function setDefaults

    format compact
    format shortg

    set(0,'defaulttextfontsize',18);
    set(0,'defaultlinelinewidth',3)
    set(0,'defaultaxesfontsize',18)
    set(0,'DefaultLineMarkerSize',6)
    set(0,'DefaultAxesXGrid','on')
    set(0,'DefaultAxesYGrid','on')
    set(0,'defaultfigurecolor',[1 1 1])
	
	set(0,'defaulttextInterpreter','tex') 

    set(0,'DefaultAxesBox','on')
    set(0,'DefaultAxesLineWidth',2)
end
